!! Do not publish !!
Description of endpoint
Request
POST /api-endpoint
Example:
POST https://controller1.cluster/token
| Parameter | Description |
|---|---|
| None | - |
Request header
x-access-tokens: "<TOKEN>"
Request body
Query parameters
| Parameter | Presence | Type | Description |
|---|---|---|---|
| field | Mandatory | string | description |
JSON
Response body
JSON
Response header
| State | Code | Description |
|---|---|---|
| OK | 200 OK | Indicates the request has succeeded |
| OK | HTTP 201 Created | Will be expected to be returned. |
| FAIL | HTTP 401 Unauthorized | Mandatory if the credentials are invalid |
| FAIL | HTTP 400 Bad request | Returned when the request is invalid (field definitions) |
| FAIL | HTTP 503 Service unavailable | This is returned when the backend is unavailable. |